# $Id: .alias,v 1.1.1.1 2007-11-23 16:49:21 honza801 Exp $
# Luis Francisco González <luisgh@debian.org> based on that of Vadik Vygonets
# Please check /usr/doc/tcsh/examples/alias to see other possible values.
alias	ls	'ls --color=auto'
alias	md	mkdir
alias	rd	rmdir
